Subject: 254772663 -Fan Seller - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018-28/10/2018 -compensation offered
From: Gunjan Jain <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 3 Jan 2019 01:30:31 -0700 (MST)

Hi Ashwinee, 

With reference to the TID 18702528, Seller emailed to ask for a voucher as he is currently trying to purchase a high value ticket . 
After checking the case through listing ID 254772663, I have found that ECC was working on the case and has left a case note mentioning the following: 

1 - I have called seller to reassure no payment was made to the incorrect PayPal account. 
2 - She told me that agent wamiq.ahmad had promised a compensation regarding the listings coming off sale early, she did not mention what kind of compensation neither the amount promised. 

I explained that we are still investigating why her listing was taken earlier than it should and the compensation offered. It can takes a few days but we will keep in touch with her. 
Sent a message on twitter to advised that a member of our customer care team just called her and we will contact her very soon with an update. 

ECC said that they will be in touch with her and after that they have wrapped up the case. 

Could you please check what compensation is offered to her and can we provide her with a voucher she is asking for. 

Thank you 

Gunjan